.market-report .header-main-image { min-height: 300px; max-height: 540px; }

.market-report .header-main-image img { filter: blur(10px); -webkit-filter: blur(10px); margin-top: -10%; }

.market-report .header-text { top: 38%; }

.market-report .header-text h2 { font: normal 21pxCalibri, "sans-serif"; }

.market-report .content-page { font-size: 15px; }

.market-report .content-page .text-content { padding: 70px 100px; }

.market-report .report-image { width: 95% !important; padding-bottom: 95%; overflow: hidden; position: relative; border-radius: 50%; display: block; }

.market-report .report-image img { position: absolute; height: 100%; }

.market-report .report-image.blank img { display: none; }

.market-report .report-image .grab-content-preview-edit { top: 40px; left: 42%; z-index: 10; }

.market-report .report-main-text, .market-report .report-quote-text { font-size: 32px; line-height: 1.2em; }

.market-report .report-quote-text p { margin: 70px auto; padding: 70px 0; border-top: 1px solid #bdbdbd; border-bottom: 1px solid #bdbdbd; text-align: center; }

.market-report .report-main-text p { margin-bottom: 30px; }

/** Market reports list **/
.market-reports-list .market-empty-message { font-size: 30px; text-align: center; padding: 30px; padding-bottom: 120px; }

.market-reports-list { padding-top: 100px; position: relative; }

.market-reports-list .market-report-sizer, .market-reports-list .market-report-item { width: 23%; }

.market-reports-list .market-report-gutter { width: 2%; }

.market-reports-list .market-report-item { height: 320px; margin-bottom: 30px; overflow: hidden; }

.market-reports-list .first-report-item { width: 48%; height: 670px; }

.market-report-item .report-item-header { margin-top: 10px; font-size: 17px; line-height: 1.2em; text-align: center; }

.market-report-item:hover .report-item-header { color: #f47d30; }

.market-reports-list .first-report-item .report-item-header { margin-top: 80px; font-size: 30px; }

.market-report-item .report-item-divider { margin: 10px auto; width: 25px; height: 1px; background-color: #f47d30; }

.market-reports-list .first-report-item .report-item-divider { width: 35px; }

.market-report-item .report-item-date { font-size: 13px; color: #f47d30; text-transform: uppercase; text-align: center; }

.market-reports-list .first-report-item .report-item-date { font-size: 17px; }

.market-reports-list .report-item-image { position: absolute; left: 0; bottom: 0; width: 100%; height: 206px; overflow: hidden; }

.market-reports-list .report-item-image .image-hover-bg { -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; }

.market-reports-list .first-report-item .report-item-image { height: 360px; }

.market-reports-list .report-item-image img { height: 104%; width: 104%; object-fit: cover; }

.market-report-item a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.market-report-latests h3 { text-align: center; margin: 0 auto; font: normal 33pxCalibri, "sans-serif"; line-height: 1.2em; text-transform: uppercase; max-width: 1100px; color: #303030; letter-spacing: 3px; }

.market-report-latests .market-reports-list { padding: 100px 0; }

.market-report-latests .market-reports-list .market-report-item { width: 100%; position: relative; }

@media only screen and (max-width: 1600px) { .market-report .report-content { font-size: 13px; }
  .market-report .report-main-text, .market-report .report-quote-text { font-size: 26px; } }
@media only screen and (max-width: 1360px) { .market-report .report-content { font-size: 12px; }
  .market-report .report-main-text, .market-report .report-quote-text { font-size: 22px; }
  .market-reports-list .market-report-sizer, .market-reports-list .market-report-item { width: 30%; }
  .market-reports-list .first-report-item { width: 62%; } }
@media only screen and (max-width: 1150px) { .market-report .report-main-text, .market-report .report-quote-text { font-size: 20px; } }
@media only screen and (max-width: 1024px) { .market-reports-list .market-report-sizer, .market-reports-list .market-report-item { width: 49%; }
  .market-reports-list .first-report-item { width: 100%; } }
@media only screen and (max-width: 568px) { .market-reports-list .market-report-sizer, .market-reports-list .market-report-item { width: 100%; }
  .market-reports-list .first-report-item { width: 100%; } }
